Subject: Re: Your Opinion? [LONG]
From: "Ryan Q Lee " <[email-masked]>
Date: 21 May 1999 06:45:30 -0400
Newsgroups: alt.clearing.technology

Couple years ago, I dealt with a guy who worked
directly with Richard Bandler.

He tried a few "techniques" on me, which I found out
where meant to "instill" confusion so you would be
"susceptible" to new "programming."

Hypnotism. 

Arc, Ryan 

--

On Fri, 21 May 1999 05:38:48   Ralph Hilton wrote:
>On 21 May 1999 02:51:10 -0400, in alt.clearing.technology Heidrun Beer
><[email-masked]> wrote:
>
>>Friends,
>>
>>
>>During my recent study of ressources I saw this text of Flemming Funch
>>and found it extremely interesting. 
>>
>>It says in the header "These materials may be copied and distributed 
>>freely for non-commercial purposes", so I hope it is OK to discuss
>>it here. I suppose it was on clear-l in earlier days before I came 
>>onto the list - true? Or not?
>>
>>I also would be interested whether there is anything which covers this
>>subject in LRH-tech or contemporary FZ-tech. I am compiling a manual for
>>my processor training route and would find it best to do a real "scientific
>>study" on the subject which quotes all relevant authors, just to make
>>sure that I don't miss anything essential.
>>
>>No more of my own text after this line.
>
>This isn't from scn or an offshoot. Its Neuro Linguistic Programming.
>Quite a few curves in their data. I have several books on it but little on
>disk. I would treat it with extreme caution.
>
>
>--
>
>Ralph Hilton
>http://Ralph.Hilton.org
>Freezone International: http://www.fzint.org
>

-----== Sent via Deja News, The Discussion Network ==-----
http://www.dejanews.com/  Easy access to 50,000+ discussion forums